<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "LISTADOS DE LISTAS COMPARTIDAS" );
define( "PLSHRD_SHRD_PLAY_HELP", "Pulsar para escuchar la lista." );
define( "PLSHRD_SHRD_VIEW_HELP", "Pulsar para ver información detallada de la lista." );
define( "PLSHRD_SHRD_BY", "Por" );
define( "PLSHRD_SHRD_FOR", "Para" );

define( "PLSHRD_TB_PREV", "Página Anterior" );
define( "PLSHRD_TB_PREV_HELP", "Pulsar para abrir la página previa de Listas de Reproducción Compartida" );
define( "PLSHRD_TB_NEXT", "Página Siguiente" );
define( "PLSHRD_TB_NEXT_HELP", "Pulsar para acceder a la página de listas compartidas" );
define( "PLSHRD_TB_PAGE", "Página" );
define( "PLSHRD_TB_PAGEBOT", "Ir a la página superior" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Arrastrar hacia el pié de la página" );
define( "PLSHRD_TB_PAGETOP", "Hacia Arriba" );
define( "PLSHRD_TB_PAGETOP_HELP", "Arrastrar hacia la parte superior de la página" );
define( "PLSHRD_TB_PAGE_BTN", "Ver" );
define( "PLSHRD_SHRD_PLAY_RAND_HELP", "Pulsar para tocar esta lista aleatoriamente" );

##################################################

?>
